@charset "UTF-8";

#main {
    min-width: 1130px;
    width: 100%;
    padding: 0 0 1px;
    background-color: transparent;
    font-size: 100%;
    line-height: 1;
  }
  #topicpathArea {
    width: auto !important;
    max-width: 1012px;
    margin: 0 auto;
  }
  a:link {
    text-decoration: none;
  }
  @media screen and (max-width: 900px) {
    body {
      min-width: unset;
    }
    #topicpathArea {
      display: none;
    }
    .footer {
      min-width: unset;
    }
  }